<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">粉丝管理</a></div>
		<div class="common_content_title">粉丝管理</div>
		<div class="common_tab">
			<ul id="xitongguanli_tab">
				<li class="active" data-url="wechat/wechatFansManagei.html">粉丝管理</li>
				<!-- <li id="wechatFansGroup" data-url="wechat/wechatFansGroup.html">粉丝分组</li> -->
				<!-- <li id="wechatFansTag" data-url="wechat/wechatFansTage.html">粉丝标签</li> -->
			</ul>
		</div>
		<div id="gongzhonghaoguanliPanel" class="easyui-panel none common_tab_panel" style="width:100%;padding:10px;"  data-options=""></div>
		<script type="text/javascript">
			$(function() {
				require(['wechatManage'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>